[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ocaml-lablgl problems · Re: rawhide report: 20070904 changes



On Tue, 4 Sep 2007 15:08:03 +0200
Michael Schwendt <mschwendt tmp0701 nospam arcor de> wrote:

> What you call "fedora-development repo" is the frozen repo, whereas
> in koji there is a newer build of ocaml-lablgl:
> 
> ocaml-lablgl = 1.02-12.fc8 (fedora-development)
> vs.
> ocaml-lablgl = 1.02-13.fc8 (koji)
> 
> Apparently, the latter build (after the freeze!) is broken and
> provides more stuff.
> 
> > So what can I do to fix this?  Temporarily add Conflicts?  Can I
> > tell yum to definitely choose one package over another?  
> 
> Open a ticket?

I would also suggest forming a ocaml SIG since it seems to be a large
set of packages handled by a variety of different maintainers.  You all
should work together on this framework and prevent these things from
happening.

-- 
Jesse Keating
Fedora -- All my bits are free, are yours?

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]